
body{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 1000px;
	color: #333;

}

.body_form_page{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 600px;
	color: #333;
	background-color: rgb(245,245,245);
}


.body_settings_page{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 900px;
	color: #333;
	
}

.body_profile_page{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 600px;
	color: #333;

}

hr{

	width: 100%;
	height: 2px;


}

.hr_small_line{
    
    width: 100%;
	height: 1px;
    
}

/* DIV */
.subtitle_home {
    
    font-family: 'Raleway';
    font-size: 40px; 
    font-weight: 900;
    
    }
    
.section_title_holder{

	width: 100%;
	margin: auto;
	height: 40px;
	background-color: #333;
	

}
.section_title{

	text-align: center;
	padding-left: 20px;
	padding-top: 10px;
	margin: auto;
	display: block;
	position: relative;
	color: white;
	font-family: 'Raleway';
	font-size: 22pt;
	line-height: 16pt;
	
}
                
                
#footer_holder{
    
    font-family: 'Raleway'; 
    font-size: 26px;
   
    width: 100%;
	margin: auto;
	display: block;
}
#footer{
    
    text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 900px;
	position: relative;
    font-size: 20px;
}


/* TEXT */

.PIS{

	text-align: center;
	

}

.form_title{
    
    text-align: center;
}


.title_holder{

	width: 100%;
	margin: auto;

	
	
}

.title{

    position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    
	
}

.title_holder_form{

	width: 100%;
	margin: auto;
	height: 50px;
	
}

.title_form{

    position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: 50px;

	
}

.title_holder_home{

	width: 100%;
	margin: auto;
	height: 120px;
	
}

.title_home{

    position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: 120px;

	
}

.title_PISLogo{
    
    position: absolute;
    left: 10px;
    top: 30px;
    width: 100px;
    height: 100px;
}
.title_CompanyLogo{
    
    position: absolute;
    left: 130px;
    top: 30px;
    width: 100px;
    height: 100px;

}
.title_HSE{
    
    position: absolute;
    left: 260px;
    top: 20px;
    width: 700px;
    height: 100px;

}
.title_HSE_login{
    
    width: 700px;
    
    
    margin: auto;

}
.subtitle{

	text-align: center;

}



.note{

	text-align: center;
	font-size: 11pt;
	

}

.prompt_form{

	position: relative;
	font-size: 14pt;
	line-height: 16pt;
	color: black;
	font-weight: normal;


}

.prompt_form_input{

	position: relative;
	font-size: 14pt;
	line-height: 16pt;
	color: #333;
	font-weight: 200;
	text-decoration: underline;


}
.prompt_form_center{

	position: relative;
	font-size: 14pt;
	line-height: 16pt;
	color: black;
	font-weight: bold;
	text-align: center;
	


}

/* FORMS */

form{

	
}
input {

	font-size: 14pt;
	line-height: 25pt;
	resize: none;
	margin-right: 6px;
	margin-bottom: 6px;
	
	width: 300px;
	border-radius: 10px;
	
}

input[type='checkbox']{

	width: 20px;
	
	
}
select {

	font-size: 14pt;	
	resize: none;	
	width: 300px;
	height: 35px;
	border-radius: 10px;
	margin-right: 6px;
	
}

textarea {
    
    font-size: 14pt;
    line-height: 25pt;
    resize: none;
    margin-right: 6px;
    margin-bottom: 6px;
    border-radius: 10px;
    width: 300px;
}

.textarea_comments{
    
    margin-top: 6px;
    width: 950px;
    height: 200px;
}

.comments_measure{
    
    margin-top: 6px;
    width: 300px;
    height: 150px;
}


/* DIVS */

.wrapper{

	margin: auto;
	width: 100%;
	height: 200px;
	
}

.nav_holder{

	width: 100%;
	margin: auto;
	

}

/* TEXT */

.title{

	text-align: center;
	
}

.subtitle{

	text-align: center;

}


/* TABLE */


table {
      	background: #fff;
      	border-collapse: collapse;
	
      	color: #222;
      	font-family: 'PT Sans', sans-serif;
      	font-size: 13px;
      	width: 99%;
	table-layout: fixed;
	
	
}

table.table_form {
      	background: #fff;
      	border-collapse: collapse;
	
      	color: #222;
      	font-family: 'PT Sans', sans-serif;
      	font-size: 18px;
      	width: 99%;
	table-layout: fixed;
		border: 3px solid #333;
	
	
}

table.table_form_my {
      	background: #fff;
      	border-collapse: collapse;
      	color: #222;
      	font-family: 'Raleway';
      	font-size: 16px;
      	width: 99%;
	    table-layout: fixed;
		border: 3px solid #333;
	
	
}

table.table_home_stats{
    
        background: #fff;
      	border-collapse: collapse;
      	color: #333;
      	font-family: 'Raleway';
      	font-size: 16px;
      	width: 99%;
	    table-layout: fixed;
		border: 1px solid #333;
    
}

th{

	border: 2px solid #333;
      	color: #222;
      	font-weight: 700;
      	line-height: 20px;
      	text-align: center;
	background-color: #d6d8db;
	
}

th.th_section_title{

	text-align: left;
	background-color: #333;
	color: white;


}

th.table_home_stats_cell_header{

	text-align: center;
	background-color: white;
	color: #333;
	border: none;
	border-bottom: 1px solid #333;


}
td.table_home_stats_cell_number{

	text-align: center;
	background-color: white;
	color: #333;
    border: none;

}
td.table_home_stats_cell_form{

	text-align: left;
	background-color: white;
	color: #333;
    border: none;

}

tr.table_home_stats_header{
    
    	text-align: left;
	    color: #333;
	    border: none;
	    background-color: white;
    
}
tr.table_home_stats_row{
    
    	text-align: center;
	    color: #333;
	    border: none;

    
}
th.th_my_form_title{

	text-align: center;
	background-color: #333;
	color: white;
	font-size: 16pt;


}

td {
      	border: 1px solid #333;
      	color: #444;
      	line-height: 22px;
	text-align: left;
	vertical-align: top;
	
	
      
}
td.table_form_my{
    
    text-align: center;

	
}



/* BUTTONS */

button {
    
    cursor: pointer;
    
    
}
button:focus { 
    
    outline: none; 
    
}



.button_nav:hover {

  	transform: scale(1.05);
 
}

.button_nav{

	width: 200px;
	height: 70px;
	
  	position: relative;
 	background-color: #636b69;
  	
  	font-size: 22px;
  	font-family: sans-serif;
  	font-weight: bold;
  	color: white;
  	padding: 10px 10px;
 
  	
  	border: 1px solid #333;
  	border-radius: 10px;

  	
    margin: 10px;
	
	display: inline-block;
  	cursor: pointer;
  	transition: transform 0.1s;
}

.button_left_nav{

	width: 200px;
	height: 70px;
 	background-color: #333;
  	font-size: 22px;
  	font-weight: bold;
  	color: white;
  	padding: 10px 10px;
  	border: 1px solid #333;
  	cursor: pointer;
  	font-family: 'Raleway';
  	font-size: 20px;
}

.button_left_nav:hover {

 	background-color: rgb(62,63,64);
  	
}

.button_left_nav:active{

 	background-color: rgb(62,63,64);
  	
}



.button_form_center{

	display: block;
	
	margin-left: auto;
	margin-right: auto;
  	cursor: pointer;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 150px;
	font-size: 20px;
  	
  	font-weight: bold;
  	padding: 5px 10px;
	border: 3px solid #333;
  	border-radius: 10px;
  	font-family: 'Raleway';
}

.button_form_center:hover {

  	transform: scale(1.05);
 
}
.button_form_left{

	float: left;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 100px;
	font-size: 14px;
  	font-family: sans-serif;
  	font-weight: bold;
  	padding: 5px 10px;
	border: 1px solid #333;
  	border-radius: 10px;


}
.button_form_right{

	float: right;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 100px;
	font-size: 14px;
  	font-family: sans-serif;
  	font-weight: bold;
  	padding: 5px 10px;
	border: 1px solid #333;
  	border-radius: 10px;


}



.button_glossy {
  	
	width: 200px;
	
  	position: relative;
 	background-color: #636b69;
  	
  	font-size: 18px;
  	font-family: 'Raleway';
  	font-weight: bold;
  	color: white;
  	padding: 10px 20px;
 
  	text-shadow:
    		0 0 15px hsla(0, 0%, 100%, 1), /* bloom */
    		0 2px 4px hsla(0, 0%, 0%, 0.7); /* drop shadow */
  	border: 1px solid #333;
  	border-radius: 3px;

  	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
  	cursor: pointer;
  	transition: transform 0.1s;
}


.button_glossy:hover {

  	transform: scale(1.05);
 
}

.button_glossy_white {
  	
	width: 200px;
	
  	position: relative;
 	background-color: #f7f8f9;
  	
  	font-size: 18px;
  	font-family: sans-serif;
  	font-weight: bold;
  	color: #636466;
  	padding: 10px 20px;
 
  
  	border: 1px solid #333;
  	border-radius: 10px;

  	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
  	cursor: pointer;
  	transition: transform 0.1s;
  	
  	
  	
  	
  	
  	
}


.button_glossy_white:hover {

  	transform: scale(1.05);
 
}

.button_inspection{

	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 200px;
	height: 100px;
	background-color: #636b69;
  	
  	font-size: 18px;
  	font-family: sans-serif;
  	font-weight: bold;
  	color: white;
  	padding: 10px 20px;
 
  	text-shadow:
    		0 0 15px hsla(0, 0%, 100%, 1), /* bloom */
    		0 2px 4px hsla(0, 0%, 0%, 0.7); /* drop shadow */
  	border: 1px solid #333;
  	border-radius: 10px;
	
	float: left;

  	
  	transition: transform 0.1s;




	
}


.button_inspection:hover {

  	transform: scale(1.05);
 
}

/* LINKS */

a{
	font-weight: bold;
	color: #636b69;
	text-decoration: underline;
	cursor: pointer;

}

a:link, a:visited{
	
	color: #636b69;

}

a:hover, a:active{

	color: #636b69;

}

a.a_plain{

	font-weight: normal;
	color: #333;
	text-decoration: none;
	cursor: pointer;

}


/* NAVIGATION MENU */


/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  font-family: 'Raleway';
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: rgb(62,63,64);
  color: white;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: rgb(62,63,64);
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


